ul.tabs {
	margin: 0;	padding: 0;	float: left;	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	width: 250px;
}
#people-and-careers ul.tabs {border-bottom: 1px solid #F0F0F0;}
#people-and-careers ul.tabs li {border-bottom: 0px solid #F0F0F0;}
#corporate-responsibility ul.tabs {border-bottom: 1px solid #F0F0F0}
#corporate-responsibility ul.tabs li {border-bottom: 0px solid #F0F0F0}
#what-we-do ul.tabs {border-bottom: 1px solid #F0F0F0;}
#what-we-do ul.tabs li {border-bottom: 0px solid #F0F0F0;}
#who-we-are ul.tabs {border-bottom: 1px solid #F0F0F0; width: 260px; }
#who-we-are ul.tabs li {border-bottom: 0px solid #F0F0F0; }

.newsandmedia #beAlerted ul.tabs{border-left: 1px solid #f2f2f2;}
ul.tabs li {	float: left;	margin: -1px 0 0 0;	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 23px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #f2f2f2;	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;	position: relative; z-index:3000; border:1px solid #f2f2f2; margin-left:-1px;
}
ul.tabs li a {	text-decoration: none;	display: block;	font-size: 1.5em;	padding: 0 9px;
	border: 1px solid #fff; 	outline: none; color:#696969;text-decoration:none!important }
.newsandmedia #beAlerted ul.tabs li a{padding:0 20px;font-size:1.17em;text-decoration:none!important  }
.newsandmedia #beAlerted ul.tabs li.active a {
color:#ff3700;	z-index:3000; outline: none; }
#latestItems ul.tabs li.active a{background:none; color:#FF3700;}
html #latestItems ul.tabs li.active {border-bottom: 2px solid #FFFFFF !important;}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	top:-2px;	height:26px; line-height: 25px; }
.tab_container {overflow: hidden; clear: both; float: left; width: 250px; background: #d4ceb6;z-index:1000;}
#tab_container{padding-left:10px; float:left;padding-top:8px}
.newsandmedia #beAlerted .tab_content {	padding:10px 10px 10px 12px;	font-size: 1em;}
.ie6 .newsandmedia #beAlerted .tab_content {padding:10px;}
#news-and-media .tab_content {	padding-top:14px}
#beAlerted #tab1 {background:url(~/media/Images/A/ArcelorMittal/Images/css/tab1-bg.gif) no-repeat left top; font-size:0.9em; font-weight:bold}
#beAlerted #tab2 {background:url(~/media/Images/A/ArcelorMittal/Images/css/tab2-bg.gif) no-repeat left top}